/* IE 8 fix */

html body {
	margin-top: -20px !important;
  	background-repeat: no-repeat !important;
}

img .alignright {
	float: right;
}

#content-area {
	background-color: #ffffff !important;
}

#content {
	margin-top: -20px;
}

#main-footer {
	margin:0;
}

/*#top-categories a .menu-highlight, #mobile_menu .menu-highlight {
    background: none repeat scroll 0 0 #E76E68 !important;
}*/